RubyGems Navigation menu

appswarm 0.0.1

AppSwarm is/will be an application framework for developing distributed applications across a p2p network. It will be possible to develop very different types of services, like database-services, object-brokers, app-services, or name-services.

Gemfile
          gem 'appswarm', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install appswarm
  
  
  
  
  
  
  

Total downloads 2,253

For this version 2,252

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 6, 2009 (5.11 MB)

Runtime Dependencies:

Development Dependencies: